#onload-modal img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: auto;
	padding: 0px;
	margin-bottom: 20px;
}
.dreamit-section-title h3 {
	font-size: 30px;
	font-weight: 700;
	margin-top: 0;
	line-height: 1.2;
}
a {
	color: #43baff;
}
/*----------------------------------End resource Banner css for twai---------------------------*/
.headingh4 {
	font-size: 18px !important;
	font-weight: 600!important;
	color: #005a87!important;
	letter-spacing: 0px!important;
}
.dreamit-section-title h4 {
	font-size: 18px;
	font-weight: 600;
	color: #ba0007;
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	padding: 0;
	letter-spacing: 0px;
	z-index: 1;
}
.dreamit-section-title h4:before {
	position: absolute;
	content: "";
	right: -72px;
	top: 7px;
	height: 4px;
	width: 55px;
	background: #ba0007;
	border: 4px solid transparent;
	border-bottom: 0;
	border-radius: 0 0px 15px 15px;
}
.headingh4:before {
	background: #005a87!important;
}
.invalid-input {
	border: 1px solid red !important;
	background-color: #fff0f0;
}
.quote-box {
	position: relative;
	background: #f9d0d0;
	padding: 20px 30px;
	border-radius: 10px;
	font-size: 16px;
	max-width: 600px;
	margin: 40px auto;
	color: #333;
	line-height: 1.6;
	text-align: center;
}
.quote-box::before {
	content: "“";
	font-size: 50px;
	color: #720000;
	position: absolute;
	top: -20px;
	left: -10px;
}
.quote-box::after {
	content: "”";
	font-size: 50px;
	color: #720000;
	position: absolute;
	bottom: -52px;
	right: -10px;
}
.quote-author {
	margin-top: 15px;
	font-style: italic;
	font-size: 14px;
	color: #666;
}
.text-justify {
	text-align: justify !important;
}
.text-alignm p {
	margin-top: 15px;
	font-size: 15px;
	width: 100%;
	color: #353535;
}
/*--------------------------------Blog opicity copy css----------------------------------*/